Page 1 of 2 12 LastLast
Results 1 to 20 of 28
  1.    #1  
    I just got a Pre+ the other day and I already have preware installed, overclocked it etc.. How would I go about installing 2.0 or 2.1(if that one is stable enough)? And will I be able to use WebOS Quick Install to do so?

    Sorry For the noob post, I did some searching first and came up empty.
  2. #2  
    1) Start at wiki link for 2._ upgrade below and read carefully as the wiki instructions if followed exactly, have proven to work for most people (if you don't follow exactly, you can end up in a confusing place). You may need to set aside a few hours for this project.

    http://www.webos-internals.org/wiki/WebOS_2_Upgrade

    note: The wiki link for 2._ will send you to another link to create a metadoctor and then you will come back to the first wikilink to run a script

    2)If you run into trouble, you can ask questions in a thread for that purpose, no need to create your own thread:
    http://forums.precentral.net/webos-i...ta-doctor.html

    Good luck!
  3. #3  
    Just make sure you read the Wiki before asking questions haha. Tweet me @jakemorrison24 if you have questions.
    Quote Originally Posted by rwhitby View Post
    We always prefer that people donate in response to tangible items they can use today, rather than for intangible promises about the future that may or may not be possible to achieve.
  4.    #4  
    thanks guys i'll give it a shot
  5.    #5  
    ahh crap the wiki site is down.
  6. #6  
    Quote Originally Posted by NickTej22 View Post
    ahh crap the wiki site is down.
    Here you go brah
    WebOS 2 Upgrade - WebOS Internals (cached)
    Quote Originally Posted by rwhitby View Post
    We always prefer that people donate in response to tangible items they can use today, rather than for intangible promises about the future that may or may not be possible to achieve.
  7.    #7  
    Can't get application:metadoctor it says there's a server error "(Can't contact the database server: Lost connection to MySQL server at 'reading initial communication packet', system error: 111 (10.10.10.99))"
  8.    #8  
    i got virtual box 3.2 and installing sdk installer now, then just running the cmd to see if its all working.
  9. #9  
    Great. If you have a problem go to that thread that I referenced because there's a bunch of people waiting to help that have experience in all the ways this could be done (and also where people stumble).

    Enjoy.
  10. #10  
    My only question I have is in regards to my contacts... I have the patch to back them up via vcard but how would I go about restoring them in case of something bad happening if I mess up my profile... Also I was thinking about doing this 2.X update on a random pre off craigs list for practice... Can someone direct me to where and how you activate a device to be wi-fi only so I can actually use the device when doing said 2.X update?... Thanks in advance!!
  11. schlk21's Avatar
    Posts
    775 Posts
    Global Posts
    776 Global Posts
    #11  
    Quote Originally Posted by Srycantthnk View Post
    My only question I have is in regards to my contacts... I have the patch to back them up via vcard but how would I go about restoring them in case of something bad happening if I mess up my profile... Also I was thinking about doing this 2.X update on a random pre off craigs list for practice... Can someone direct me to where and how you activate a device to be wi-fi only so I can actually use the device when doing said 2.X update?... Thanks in advance!!
    Email them to yourself and add them that way or just add them into your gmail account
    VZW Pre 2 on 2.1

    Thanks webOS Internals!

    @thereddestdog
  12.    #12  
    I cant find this:
    Windows users can use Cygwin to run the Meta-Doctor.

    Simply install Cygwin, and make sure you include the following additional packages:

    1. Python
    2. Make
    3. Patch
    4. Git
    5. Zip
    6. Unzip
    7. wget


    And It's really <irking> me off... none of those except python is listed in the setup.
    Last edited by HelloNNNewman; 03/15/2011 at 11:52 PM. Reason: Language
  13. #13  
    Quote Originally Posted by NickTej22 View Post
    I cant find this:
    Windows users can use Cygwin to run the Meta-Doctor.

    Simply install Cygwin, and make sure you include the following additional packages:

    1. Python
    2. Make
    3. Patch
    4. Git
    5. Zip
    6. Unzip
    7. wget


    And It's really <irking> me off... none of those except python is listed in the setup.
    Try reading this: Chapter¬*2.¬*Setting Up Cygwin

    Scroll down to the section labeled "Choosing Packages". I have not done this so I can't offer much additional help but that looks relevant.
    Last edited by HelloNNNewman; 03/15/2011 at 11:53 PM. Reason: edited quoted text
  14.    #14  
    I know about all that but the problem is that none of the files it says to get in the instructions are actually listed in the cygwin installation.
  15. #15  
    Quote Originally Posted by NickTej22 View Post
    I know about all that but the problem is that none of the files it says to get in the instructions are actually listed in the cygwin installation.
    Cygwin Installation

    Did you install with defaults or did you do the step listed where you pick the packages you want.
  16. #16  
    I just verified that while I am installing (using the option to install from internet not download and then install) I am able to select these packages. There is a search function you need to use and then you need to change "SKIP" the default by clicking it.

    BTW - the simple solution might be to select WEB, DEVEL and Archive which should include all those packages.

    NOTE: I have not done this completely since I did not have time to complete the actions. I just checked to see that I could select them.
  17.    #17  
    First try I installed defaults and then tried the command prompt for cd meta-doctor and git pull and make clobber using the cygwin command box and neither of those worked. None of the commands could be found.
  18. #18  
    Quote Originally Posted by NickTej22 View Post
    First try I installed defaults and then tried the command prompt for cd meta-doctor and git pull and make clobber using the cygwin command box and neither of those worked. None of the commands could be found.

    If you installed the defaults you don't have the packages. You need to redo your cygwin install using the method I outlined above.
  19. ght
    ght is offline
    ght's Avatar
    Posts
    772 Posts
    Global Posts
    886 Global Posts
    #19  
    Why is this thread continuing? We already have a massive thread and two wiki pages with all of this information.
  20.    #20  
    I got everything finished and the meta-doctor launched the HP Webos doctor and everything ran find and it came up to "charging battery" then after that It said it could not reset phone. Not sure what that's about?
Page 1 of 2 12 LastLast

Posting Permissions